/*
 *-----------------------------------------------------------------
 * Licensed Materials - Property of IBM
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2013, 2014 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 *-----------------------------------------------------------------
 */

/*** Reset + basic styles ***/

body {
    margin: 0;
    padding: 0;
    color: #4d4d4d;
    font-family: sans-serif;
    line-height: 1.4;
}
a {
    color: inherit;
    cursor: pointer;
    text-decoration: none;
}
blockquote, h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
    font-size: inherit;
}
button, input, textarea, select {
    margin: 0;
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}
fieldset, iframe, img {
    margin: 0;
    padding: 0;
    border: 0;
}
dl, ol, ul {
    margin: 0;
}
#content {
    overflow: hidden;
}

/* Button */

.basicButton {
    display: inline-block;
    position: relative;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fbbb0b), to(#ee9505));
    background-image: linear-gradient(#fbbb0b, #ee9505);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#fbbb0b', endColorStr='#ee9505')";
    border: 1px solid #bfbfbf;
    border-radius: 4px;
    border-spacing: 0;
    vertical-align: middle;
}
.basicButton:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fed60c), to(#f8af06));
    background-image: linear-gradient(#fed60c, #f8af06);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#fed60c', endColorStr='#f8af06')";
}
.basicButton > span {
    display: table-cell;
    height: 30px;
    padding: 0 15px;
    border: 1px solid #fdd466;
    border-radius: 3px;
    line-height: normal;
    text-align: center;
    vertical-align: middle;
}

/* Department button */

.departmentButton {
    display: inline-block;
    position: relative;
    margin: 2px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f9f9), to(#e5e8e9));
    background-image: linear-gradient(#f7f9f9, #e5e8e9);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#f7f9f9', endColorStr='#e5e8e9')";
    border: 1px solid #bfbfbf;
    border-radius: 4px;
    border-spacing: 0;
    vertical-align: middle;
}
.departmentButton:hover {
    background-image: linear-gradient(#f7f9f9, #ced2d3);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f9f9), to(#ced2d3));
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#f7f9f9', endColorStr='#ced2d3')";
}
.departmentButton.selected {
    color: #454545;
    background-image: linear-gradient(#fbbb0b, #ee9505);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fbbb0b), to(#ee9505));
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#fbbb0b', endColorStr='#ee9505')";
}
.departmentButton > span {
    display: table-cell;
    max-width: 196px;
    height: 36px;
    padding: 0 15px;
    border: 1px solid #f1f3f3;
    border-radius: 3px;
    line-height: normal;
    text-align: center;
    vertical-align: middle;
}
.departmentButton.selected > span {
    border-color: #fdd466;
}

/* Menu */

.basicMenu {
    display: none;
}
.basicMenu.active {
    display: block;
    position: absolute;
    top: 100%;
    z-index: 20;
    background-color: #ffffff;
    border: 1px solid #c9cece;
    border-radius: 0 0 4px 4px;
}
.basicMenu > h3, .basicMenu > .closeButton {
    display: none;
}
.basicMenu > ul {
    margin: 0;
    padding: 0 16px 16px 16px;
    list-style: none;
}
.basicMenu > ul > li {
    padding: 8px 0;
    border-bottom: 1px solid #c9cece;
}
.basicMenu > ul > li > a {
    display: block;
    margin: 0 -8px;
    padding: 8px;
}
.basicMenu > ul > li > span {
    display: block;
    padding: 8px 0;
}

/* Underline decoration */

.basicMenu a, .departmentMenu a, #quickLinksBar > li > a, #searchFilterButton {
    text-decoration: none;
}
.basicMenu a:hover, .departmentMenu a:hover, #quickLinksBar > li > a:hover, #searchFilterButton:hover, .product_info > .product_name > a:hover {
    text-decoration: underline;
}

/* Arrow decoration */

.departmentButton:after, #quickLinksButton:after, #widget_minishopcart:after, #departmentsButton:after, #searchButton:after, .pageControlButton:after {
    content: "";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    right: 3px;
    bottom: 3px;
    background-image: url("../images/responsive/rwdUI.png");
    background-position: -101px -1px;
}
.departmentButton.selected:after {
    content: " ";
    background-position: -21px -21px;
}
#quickLinksButton:after {
    bottom: 10px;
    background-position: -121px -1px;
}
#widget_minishopcart:after, #departmentsButton:after, #allDepartmentsButton:after, #searchButton:after {
    background-position: -121px -1px;
}
#quickLinksButton.selected:after, #widget_minishopcart.selected:after, #departmentsButton.selected:after, #allDepartmentsButton.selected:after, #searchButton.selected:after {
    content: " ";
    background-position: -241px -21px;
}
.pageControlButton:after {
    background-position: -141px -1px;
}

/* Marketing content */

.left_espot {
    position: relative;
    z-index: 0;
}
.left_espot.centered {
    text-align: center;
}
.left_espot.centered > a,
.left_espot.centered > img {
    display: inline-block;
    max-width: 100%;
    vertical-align: top;
}
.left_espot.centered > a > img {
    display: block;
    max-width: 100%;
}

/* Subscribe button */

.subscribeButton {
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 1;
    background-color: rgba(0,0,0,0);
    line-height: 0;
}
.subscribeButton:before {
    content: url("../images/responsive/rss_feed.png");
}



/*** Grid system ***/

/* Row container */

.rowContainer,
.rowContainer > .row { padding: 5px 0; }
.rowContainer > .row.margin-true { padding: 0 5px; }
.row.margin-true > div > div { margin: 10px 5px; }
.row.margin-true > div > div:first-of-type { margin-top: 5px; }
.row.margin-true > div > div:last-of-type { margin-bottom: 5px; }
.row.margin-true > div > .row { margin: 0 !important; }

/* Row */

.row:after {
    content: "";
    display: block;
    clear: both;
}
.row > div { float: left; }
.row > .right { float: right; }

/* Columns */

.col1 { width: 8.333333%; }
.col2 { width: 16.666666%; }
.col3 { width: 25%; }
.col4 { width: 33.333333%; }
.col5 { width: 41.666666%; }
.col6 { width: 50%; }
.col7 { width: 58.333333%; }
.col8 { width: 66.666666%; }
.col9 { width: 75%; }
.col10 { width: 83.333333%; }
.col11 { width: 91.666666%; }
.col12 { width: 100%; }

/*
 * RWD-A - 0-600px
 * RWD-B - 601-1280px
 * RWD-C - 1281px+
 */

/* Grid system - RWD-A */

@media (max-width: 600px) {
    .acol1 { width: 8.333333%; }
    .acol2 { width: 16.666666%; }
    .acol3 { width: 25%; }
    .acol4 { width: 33.333333%; }
    .acol5 { width: 41.666666%; }
    .acol6 { width: 50%; }
    .acol7 { width: 58.333333%; }
    .acol8 { width: 66.666666%; }
    .acol9 { width: 75%; }
    .acol10 { width: 83.333333%; }
    .acol11 { width: 91.666666%; }
    .acol12 { width: 100%; }
    .rowContainer > .row.margin-true {
        padding-left: 0;
        padding-right: 0;
    }
    .row.margin-true > div > div {
        margin-left: 0;
        margin-right: 0;
    }
}

/* Grid system - RWD-C */

@media (min-width: 1281px) {
    .ccol1 { width: 8.333333%; }
    .ccol2 { width: 16.666666%; }
    .ccol3 { width: 25%; }
    .ccol4 { width: 33.333333%; }
    .ccol5 { width: 41.666666%; }
    .ccol6 { width: 50%; }
    .ccol7 { width: 58.333333%; }
    .ccol8 { width: 66.666666%; }
    .ccol9 { width: 75%; }
    .ccol10 { width: 83.333333%; }
    .ccol11 { width: 91.666666%; }
    .ccol12 { width: 100%; }
    .rowContainer,
    .rowContainer > .row { padding: 10px 0; }
    .rowContainer > .row.margin-true { padding: 0 10px; }
    .row.margin-true > div > div { margin: 20px 10px; }
    .row.margin-true > div > div:first-of-type { margin-top: 10px; }
    .row.margin-true > div > div:last-of-type { margin-bottom: 10px; }
}

/* wc/widget/Grid - fluid grid responsive to container width */

.grid {
    margin: 0;
    padding: 0;
    list-style: none;
}
.grid > li {
    display: inline-block;
    vertical-align: top;
}



/*** Header ***/

#header {
    position: relative;
    background-color: #ffffff;
    font-size: 14px;
    line-height: normal; /* Needed because of bad CSS reset */
    z-index: 10;
}
#header:before {
    content: "";
    display: block;
    height: 10px;
    background-image: url("../images/responsive/masthead_top_bg.png");
}
#headerRow1 {
    position: relative;
    height: 78px;
}
#headerRow2 {
    position: relative;
    min-height: 44px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e5e8e9), to(#dce2e1));
    background-image: linear-gradient(#e5e8e9, #dce2e1);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#e5e8e9', endColorStr='#dce2e1')";
    border-top: 1px solid #c9cece;
    border-bottom: 1px solid #c9cece;
}
#headerRow1:after, #headerRow2:after {
    content: "";
    display: block;
    clear: both;
}

/* Logo */

#logo {
    position: absolute;
    z-index: 1;
    height: 100%;
}
#logo .contentRecommendationWidget,
#logo .contentRecommendationWidget > .left_espot,
#logo .contentRecommendationWidget > .left_espot > a,
#logo .contentRecommendationWidget > .left_espot > a > img,
#logo .genericESpot {
    height: 100%;
    max-width: none;
}

/*** Quick links bar ***/

#quickLinksBar {
    margin: 0;
    padding: 0;
    color: #767676;
    list-style: none;
    text-align: right;
}
#quickLinksBar > li {
    display: inline-block;
    border-right: 1px solid #c9cece;
    text-align: left;
    vertical-align: middle;
}
#quickLinksBar > li.hidden {
    position: absolute;
    visibility: hidden;
}
#quickLinksBar > li.separator-false {
    border-right: 0 none;
}
#quickLinksBar > li > a {
    display: block;
    position: relative;
    max-width: 200px;
    margin: -10px 0;
    padding: 10px 15px;
}
#quickLinksBar > li > span {
    display: block;
    padding: 0 15px;
}
#quickLinksBar > li > a > br {
    display: none;
}
#quickLinksBar .spanacce {
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
}
#quickLinksMenu.active {
    right: 15px;
    width: 298px;
}

/
}

/*** Departments bar ***/

#departmentsButton {
    display: none;
}
#departmentsMenu {
    margin: 0 18px;
    padding: 0;
    list-style: none;
}
#departmentsMenu > li {
    display: inline-block;
    position: relative;
}
#departmentsMenu > li.hidden {
    position: absolute;
    visibility: hidden;
}
#departmentsMenu > li > .link,
#departmentsMenu > li > .toggle {
    display: none;
}

/* Department menu */

.departmentMenu {
    display: none;
    position: absolute;
    left: 2px;
    top: 100%;
    width: 360px;
    margin: 0;
    padding: 0 16px;
    background-color: #ffffff;
    border: 1px solid #c9cece;
    border-top: 3px solid #ffa200;
    border-radius: 0 0 4px 4px;
    font-size: 12px;
    list-style: none;
}
.departmentMenu.active {
    display: block;
}
.departmentMenu > .header {
    margin: 0;
    padding: 8px 0;
    border-bottom: 1px solid #ffa200;
    font-size: inherit;
}
.departmentMenu > .header > .link {
    display: block;
    margin: 0 -8px;
    padding: 8px;
    font-weight: bold;
}
.departmentMenu > .header > .toggle {
    display: none;
}
.departmentMenu > li {
    padding: 8px 0;
    border-bottom: 1px solid #ffa200;
}
.departmentMenu > li > a {
    display: block;
    margin: 0 -8px;
    padding: 8px;
    font-weight: bold;
}
#allDepartmentsMenu {
    width: 240px;
    padding-bottom: 16px;
}

/* Category list */

.categoryList {
    margin: 0;
    padding: 8px 0;
    list-style: none;
}
.departmentMenu.active > .categoryList {
    display: block;
}
.categoryList > li {
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 50%;
    padding-right: 16px;
    vertical-align: top;
}
.categoryList > li.more {
    display: block;
}
.categoryList > li > a {
    display: block;
    margin: 0 -8px;
    padding: 8px;
    font-weight: bold;
    text-transform: uppercase;
}
.categoryList > li > a:last-child {
    font-weight: normal;
    text-transform: none;
}
.categoryList > li.more > a {
    font-weight: bold;
    text-transform: uppercase;
}

/* Subcategory list */

.subcategoryList {
    margin: 0 0 8px 0;
    padding: 0 0 8px 0;
    list-style: none;
}
.subcategoryList > li > a {
    display: block;
    margin: 0 -8px;
    padding: 8px;
}

/* Department menu (1025px+) */

@media (min-width: 1025px) {
    .departmentMenu {
        width: 540px;
    }
    .categoryList > li {
        width: 33.333333%;
    }
}



/*** Search bar ***/

#searchButton {
    display: none;
}
#searchBar {
    position: absolute;
    right: 18px;
    top: 0;
    width: 33%;
    padding: 2px;
}
#searchBox {
    position: relative;
    height: 38px;
    background-color: #ffffff;
    border: 1px solid #bfbfbf;
    border-radius: 4px;
    text-align: right;
    vertical-align: middle;
}
#searchBox > * {
    text-align: left;
}
#searchTermWrapper {
    position: absolute;
    left: 0;
    right: 170px;
    height: 18px;
    padding: 6px 10px;
    margin: 4px 0;
}
#searchTermWrapper > .placeholder {
    position: absolute;
    color: #bfbfbf;
    cursor: text;
}
#searchTermWrapper > input {
    position: relative;
    width: 100%;
    height: 18px;
    margin: 0px;
    padding: 0px;
    background-color: transparent;
    border: 0 none;
    font-size: inherit;
}
#searchFormLabel {
    display: none;
}
#searchFilterButton {
    display: inline-block;
    position: relative;
    width: 110px;
    padding: 5px 10px;
    border-left: 1px solid #bfbfbf;
    border-right: 1px solid #bfbfbf;
    vertical-align: middle;
}
#searchFilterButton:after {
    content: "";
    display: block;
    position: absolute;
    right: 5px;
    bottom: 5px;
    width: 4px;
    height: 4px;
    background-image: url("../images/responsive/rwdUI.png");
    background-position: -201px -1px;
}
#searchFilterButton.selected:after {
    content: " ";
    background-position: -221px -1px;
}
#searchFilterMenu.active {
    right: -1px;
    width: 170px;
}
@media (min-width: 601px) and (max-width: 900px) {
    #searchTermWrapper {
        right: 35px;
    }
    #searchFilterButton {
        display: none;
    }
    #searchFilterMenu.active {
        display: none;
    }
}
#searchBox > .submitButton {
    display: inline-block;
    position: relative;
    width: 14px;
    height: 14px;
    margin: 4px 4px 4px 0;
    border: 8px solid #ffffff;
    vertical-align: middle;
    overflow: hidden;
}
#searchBox > .submitButton:before {
    content: url("../images/responsive/rwdUI.png");
    display: block;
    position: absolute;
    left: -121px;
    top: -21px;
}
#searchBox > .submitButton:hover:before {
    left: -141px;
}

/* Autocomplete menu */

#searchDropdown {
    position: absolute;
    left: -1px;
    right: -1px;
    top: 38px;
}
#AutoSuggestDiv {
    background-color: #ffffff;
    border: 1px solid #c9cece;
}
#AutoSuggestDiv > ul,
.autoSuggestDivNestedList {
    padding: 0;
}
#AutoSuggestDiv > ul > li {
    padding: 0;
    margin: 0;
    list-style: none;
}
#AutoSuggestDiv .list_section li {
    border-bottom: 1px solid #c9cece;
    list-style: none;
}
#AutoSuggestDiv .list_section li > a,
#AutoSuggestDiv #autoSuggestAdvancedSearch > a {
    padding: 15px;
    display: block;
    height: 100%;
}
#AutoSuggestDiv .heading {
    background-color: #f5f6f7;
    text-transform: uppercase;
    padding: 15px;
    border-bottom: 1px solid #c9cece;
    list-style: none;
}
#AutoSuggestDiv #autoSuggestAdvancedSearch {
    border-bottom: 0 none;
    background-color: #fff;
    color: #b54200;
    padding: 0;
}
#AutoSuggestDiv #autoSuggestAdvancedSearch:hover {
    background-color: #d9e9f7;
}
#AutoSuggestDiv #autoSuggestAdvancedSearch > a:hover {
    text-decoration: underline;
}
#autoSuggest_Result_div,
#autoSuggestCachedSuggestions_div {
    display: none;
}

/*** Footer ***/

@media (max-width: 480px) {
    #footerRow1 {
        width: 220px;
        text-align: center;
    }
}
@media (min-width: 961px) {
    #footerRow1 {
        width: 880px;
        text-align: center;
    }
}
#footerRow1 > .section {
    display: inline-block;
    width: 200px;
    padding: 10px;
    text-align: left;
    vertical-align: top;
}
#footerRow1 > .section > .header {
    position: relative;
    margin-left: 30px;
    padding: 5px 10px;
    border-bottom: 1px solid #bfbfbf;
    border-bottom: 1px solid rgba(185,185,185,0.45);
    color: #e9e9e9;
    font-size: 14px;
    font-weight: bold;
}
#footerRow1 > .section > .header:before {
    content: "";
    display: block;
    position: absolute;
    left: -30px;
    bottom: -1px;
    width: 30px;
    height: 3px;
    background-color: #bfbfbf;
    background-color: rgba(185,185,185,0.45);
    border-radius: 0 0 0 3px;
}
#footerRow1 > .section > .header > .toggle {
    display: none;
}
#footerRow1 > .section > ul {
    margin-left: 30px;
    padding: 10px;
    color: #ffffff;
    font-size: 12px;
    list-style: none;
}
#footerRow1 > .section > ul > li > a {
    display: block;
    margin: 0 -10px;
    padding: 10px;
}

/*** wc/widget/Carousel - fluid, touch-enabled carousel responsive to container width ***/

.carousel {
    position: relative;
}
.carousel > h2 {
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 0 50px 10px 10px;
    color: #010f1c;
    font-weight: inherit;
}
.carousel > .content {
    position: relative;
    z-index: 0;
}
.carousel > .content > ul {
    display: block;
    position: relative;
    left: 0%;
    margin: 0;
    padding: 0;
    list-style: none;
    white-space: nowrap;
}
.carousel > .content > ul > li {
    display: inline-block;
    vertical-align: top;
    white-space: normal;
}
.carousel > .content > ul > li.hidden {
    visibility: hidden;
}
.carousel .left_espot.centered {
    margin: 0 5px;
}

/* Prev/next page buttons */

.carousel > .prevPageButton,
.carousel > .nextPageButton {
    display: block;
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 21px;
    height: 42px;
    margin-top: -21px;
    overflow: hidden;
}
.carousel > .prevPageButton {
    left: 10px;
}
.carousel > .nextPageButton {
    right: 10px;
}
.carousel > .prevPageButton.hidden,
.carousel > .nextPageButton.hidden {
    display: none;
}
.carousel > .prevPageButton:before,
.carousel > .nextPageButton:before {
    content: url("../images/responsive/rwdUI.png");
    display: block;
    position: absolute;
    top: -60px;
}
.carousel > .prevPageButton:before {
    left: -1px;
}
.carousel > .nextPageButton:before {
    left: -81px;
}
.carousel > .prevPageButton:hover:before,
.carousel > .prevPageButton:active:before {
    left: -41px;
}
.carousel > .nextPageButton:hover:before,
.carousel > .nextPageButton:active:before {
    left: -121px;
}

/* Page control */

.pageControl {
    position: absolute;
    z-index: 1;
    left: 10px;
    right: 10px;
    bottom: 10px;
}
.pageControl.hidden {
    display: none;
}
.pageControl > a {
    display: inline-block;
    vertical-align: top;
}
.pageControl > .hidden {
    display: none !important;
}

/* Page control - dot */

.pageControl.dot {
    text-align: center;
}
.pageControl.dot > a {
    width: 20px;
    height: 20px;
    margin: 0 10px;
    background-color: #22a3e7;
    border-radius: 10px;
    opacity: 0.4;
    border: 1px solid transparent;
}
.pageControl.dot > a:hover {
    opacity: 0.6;
}
.pageControl.dot > a.selected {
    opacity: 0.8;
}

/* Page control - number */

.pageControl.number {
    text-align: center;
}
.pageControl.number > a {
    width: 25px;
    margin: 0 10px;
    background-color: #22a3e7;
    border-radius: 2px;
    color: #ffffff;
    font-size: 14px;
    opacity: 0.4;
}
.pageControl.number > a:hover {
    opacity: 0.6;
}
.pageControl.number > a.selected {
    opacity: 0.8;
}
.pageControl.number > .ellipsis:after {
    content: "\2026";
    color: #4d4d4d;
}

/* Page control - thumbnail */

.pageControl.thumbnail {
    text-align: center;
}
.pageControl.thumbnail > a {
    display: inline-block !important;
    height: 30px;
    margin: 0 10px;
    background-color: #ffffff;
    border: 1px solid #a7daf5;
    border-radius: 2px;
}
.pageControl.thumbnail > a:hover {
    border: 1px solid #79c7f0;
}
.pageControl.thumbnail > a.selected {
    border: 1px solid #22a3e7;
}
.pageControl.thumbnail > a > img {
    height: 100%;
}

/* Options */

.carousel.clip-true > .content {
    overflow: hidden;
}

.carousel.padding-true {
    padding: 10px;
}
.carousel.padding-true > .content {
    margin: 0 30px;
}
.carousel.padding-true .pageControl {
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    padding-top: 10px;
}
.carousel.padding-true .pageControl.hidden {
    display: block;
    visibility: hidden;
}

.carousel.background-true {
    background-image: url("../images/colors/color1/widget_carousel/widget_bg.png");
}
.carousel.border-true {
    border: 1px solid #e9e9e9;
    border-radius: 10px;
}



/*** wc/widget/Carousel - vertical orientation ***/

.carousel > .header {
    position: relative;
    padding: 10px;
    line-height: 40px;
}
.carousel > .header:after {
    content: "";
    display: block;
    clear: both;
}
.carousel > .header > h2 {
    display: inline-block;
    margin: 0;
    font-weight: inherit;
    line-height: normal;
    vertical-align: middle;
}
.carousel > .header > .controlBar {
    float: right;
}

/* Prev/next page buttons */

.controlBar > .prevPageButton,
.controlBar > .nextPageButton {
    display: inline-block;
    position: relative;
    width: 6px;
    height: 12px;
    border: 14px solid transparent;
    overflow: hidden;
    vertical-align: middle;
}
.controlBar > .prevPageButton.hidden,
.controlBar > .nextPageButton.hidden {
    display: none;
}
.controlBar > .prevPageButton:before,
.controlBar > .nextPageButton:before {
    content: url("../images/responsive/rwdUI.png");
    display: block;
    position: absolute;
    top: -1px;
}
.controlBar > .prevPageButton:before,
.controlBar > .prevPageButton:hover:before,
.controlBar > .prevPageButton:active:before {
    left: -21px;
}
.controlBar > .nextPageButton:before,
.controlBar > .nextPageButton:hover:before,
.controlBar > .nextPageButton:active:before {
    left: -41px;
}

/* Page control */

.controlBar .pageControl {
    display: inline-block;
    position: static;
    left: auto;
    right: auto;
    bottom: auto;
    line-height: 38px;
    vertical-align: middle;
}
.controlBar .pageControl.hidden {
    display: none;
}

/* Page control - number */

.controlBar > .pageControlWrapper {
    display: inline-block;
    vertical-align: middle;
}
.pageControlButton,
.pageControlMenu > .closeButton {
    display: none;
}
.controlBar .pageControl.number > a {
    width: 38px;
    margin: 0 2px;
    background-color: #ffffff;
    border: 1px solid #a0a0a0;
    border-radius: 5px;
    color: #4d4d4d;
    font-size: 16px;
    text-align: center;
    opacity: 1;
}
.controlBar .pageControl.number > a:hover,
.controlBar .pageControl.number > a.selected {
    background-color: #767676;
    border-color: #767676;
    color: #ffffff;
    opacity: 1;
}

/* Control bar - subscribe button */

.controlBar > .subscribeButton {
    display: inline-block;
    position: static;
    right: auto;
    top: auto;
    margin: 0 2px;
    vertical-align: middle;
}



/*** Widgets ***/

.catalogEntryRecommendationWidget > .header,
.categoryRecommendationWidget > .header {
    border-bottom: 1px solid #e9e9e9;
}

.contentRecommendationWidget {
    position: relative;
}

.contentCarouselWidget > .content {
    width: 125%;
    margin: 0 -12.5%;
}
.contentCarouselWidget .left_espot,
.contentCarouselWidget .left_espot.centered {
    width: 80%;
    margin: 0 auto;
}
.contentCarouselWidget.clip-true > .content {
    width: auto;
    margin: 0;
}
.contentCarouselWidget.clip-true .left_espot,
.contentCarouselWidget.clip-true .left_espot.centered {
    width: auto;
    margin: 0;
}

.contentCarouselWidget > .prevPageButton,
.contentCarouselWidget > .nextPageButton {
    width: 40px;
    height: 72px;
    margin-top: -36px;
}
.contentCarouselWidget > .prevPageButton {
    left: 0;
}
.contentCarouselWidget > .nextPageButton {
    right: 0;
}
.contentCarouselWidget > .prevPageButton:before,
.contentCarouselWidget > .nextPageButton:before {
    content: url("../images/responsive/DirectionalControls_MasterSprite.png");
}
.contentCarouselWidget > .prevPageButton:before {
    left: 0;
    top: 0;
}
.contentCarouselWidget > .prevPageButton:focus:before,
.contentCarouselWidget > .prevPageButton:hover:before {
    left: 0;
    top: -72px;
}
.contentCarouselWidget > .prevPageButton:active:before {
    left: 0;
    top: -144px;
}
.contentCarouselWidget > .nextPageButton:before {
    left: -40px;
    top: 0;
}
.contentCarouselWidget > .nextPageButton:focus:before,
.contentCarouselWidget > .nextPageButton:hover:before {
    left: -40px;
    top: -72px;
}
.contentCarouselWidget > .nextPageButton:active:before {
    left: -40px;
    top: -144px;
}



/*** 0 - 1133px ***/

@media (max-width: 1133px) {

    /* Page control - number */

    .pageControlButton {
        display: inline-block;
        position: relative;
        width: 38px;
        margin: 0 5px;
        background-color: #767676;
        border: 1px solid #767676;
        border-radius: 5px;
        color: #ffffff;
        font-size: 16px;
        line-height: 38px;
        text-align: center;
    }
    .pageControlButton.hidden {
        display: none;
    }
    .pageControlMenu {
        display: none;
    }
    .pageControlMenu.active {
        display: block;
        position: absolute;
        z-index: 20;
        background-color: #ffffff;
        border: 1px solid #a0a0a0;
    }
    .pageControlMenu > .pageControl.number > a {
        display: block;
        margin: 4px;
    }
    .pageControlMenu > .pageControl.number > .ellipsis {
        display: block;
        line-height: normal;
        text-align: center;
    }
    .pageControlMenu > .pageControl.number > .ellipsis:after {
        content: "\22ee";
    }
    .pageControlMenu > .closeButton {
        display: block;
        position: relative;
        width: 14px;
        height: 14px;
        margin: 0 4px 4px 4px;
        border: 13px solid #ffffff;
        overflow: hidden;
    }
    .pageControlMenu > .closeButton:before {
        content: url("../images/responsive/rwdUI.png");
        display: block;
        position: absolute;
        left: -61px;
        top: -1px;
    }
    .pageControlMenu > .closeButton:hover:before {
        left: -241px;
    }

}



/*** RWD-A ***/

@media (max-width: 600px) {

    /* Menu */

    .basicMenu > h3 {
        display: block;
        margin: 0;
        padding: 15px;
        background-color: #687979;
        color: #ffffff;
        font-size: inherit;
    }
    .basicMenu > .closeButton {
        display: block;
        position: absolute;
        top: 5px;
        right: 5px;
        padding: 10px;
        color: #ffffff;
        font-family: monospace;
    }
    .basicMenu > .closeButton > span:before {
        content: "[x]";
    }

    /* Header */

    #header:before {
        height: 5px;
    }
    #headerRow1 {
        height: 53px;
    }

    /* Quick links bar */

    #quickLinksBar > li > a {
        font-size: 12px;
    }
    #quickLinksBar > li > a > br {
        display: inline;
    }
    #quickLinksMenu.active {
        left: 0;
        right: 0;
        width: auto;
    }

    /* Mini cart button */

    #widget_minishopcart {
        margin: 3px 15px;
    }

    /* Mini cart */

    #cartDropdown {
        width: auto;
    }

    /* Departments menu */

    #departmentsButton {
        display: block;
        max-width: 300px;
        margin: 2px 90px 2px 15px;
    }
    #departmentsButton > span {
        display: block;
        height: 36px;
        line-height: 36px;
        padding: 0 10px;
        text-align: left;
    }
    #departmentsMenu {
        display: none;
    }
    #departmentsMenu.active {
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        margin: 0;
        padding: 0 15px 15px 15px;
        background-color: #ffffff;
        border: 1px solid #c9cece;
        border-top: 3px solid #ffa200;
        border-radius: 0 0 4px 4px;
        color: #404040;
        font-size: 12px;
        list-style: none;
    }
    #departmentsMenu > li {
        display: block;
    }
    #departmentsMenu > li.hidden {
        position: static;
        visibility: visible;
    }
    .departmentButton {
        display: none;
    }

    /* Department menu */

    .departmentMenu {
        display: block;
        position: relative;
        top: auto;
        width: auto;
        margin: 0;
        padding: 0;
        border: 0 none;
    }
    .departmentMenu > .header > .toggle {
        display: block;
        position: absolute;
        right: -8px;
        top: 0;
        margin: 8px 0;
        padding: 8px;
        font-family: monospace;
    }
    .departmentMenu > .header > .toggle > span:before {
        content: "[+]";
    }
    .departmentMenu > .header > .toggle.selected > span:before {
        content: "[-]";
    }

    /* Category list */

    .categoryList {
        display: none;
        border-bottom: 1px solid #ffa200;
    }
    .departmentMenu.active .categoryList {
        display: block;
    }

    /* Subcategory list */

    .subcategoryList {
        border-bottom: 1px solid #e0dee5;
    }
    .subcategoryList > li {
        display: inline-block;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        width: 50%;
        padding-right: 16px;
        vertical-align: top;
    }

    /* "All departments" menu */

    #allDepartmentsButton {
        display: none;
    }
    #allDepartmentsMenu {
        display: none !important;
    }

    /* Search bar */

    #searchButton {
        display:block;
        position: absolute;
        right: 0;
        top: 0;
        width: 58px;
        height: 38px;
        margin: 2px 15px;
        background-color: #ffffff;
        border: 1px solid #BFBFBF;
        border-radius: 4px;
        vertical-align: middle;
        overflow: hidden;
    }
    #searchButton:before {
        content: url("../images/responsive/rwdUI.png");
        position: absolute;
        left: -99px;
        top: -9px;
        clip: rect(21px, 135px, 35px, 121px);
    }
    #searchButton:hover:before {
        left: -119px;
        clip: rect(21px, 155px, 35px, 141px);
    }
    #searchBar {
        display: none;
    }
    #searchBar.active {
        display: block;
        position: static;
        right: auto;
        width: auto;
        padding: 2px 15px;
        border-top: 1px solid #c9cece;
    }
    #searchBox > .submitButton {
        width: 10px;
        height: 18px;
        border-width: 6px 10px;
    }
    #searchBox > .submitButton:before {
        left: -181px;
    }
    #searchBox > .submitButton:hover:before {
        left: -201px;
    }

    /* Autocomplete menu */

    #searchDropdown {
        left: -16px;
        right: -16px;
        top: 41px;
    }

    /* Footer */

    #footerRow1 > .section > .header:before {
        height: 30px;
        border-radius: 3px 3px 0 3px;
    }
    #footerRow1 > .section > .header > .toggle {
        display: block;
        position: absolute;
        left: -30px;
        bottom: -1px;
        width: 6px;
        height: 12px;
        border-width: 9px 12px;
        border-style: solid;
        border-color: transparent;
        overflow: hidden;
    }
    #footerRow1 > .section > .header > .toggle:before {
        content: url("../images/responsive/rwdUI.png");
        display: block;
        position: absolute;
        left: -161px;
        top: -1px;
    }
    #footerRow1 > .section.active > .header > .toggle {
        width: 12px;
        height: 6px;
        border-width: 12px 9px;
    }
    #footerRow1 > .section.active > .header > .toggle:before {
        left: -181px;
        top: -1px;
    }
    #footerRow1 > .section > ul {
        display: none;
    }
    #footerRow1 > .section.active > ul {
        display: block;
    }

    /* Carousel */

    .contentCarouselWidget {
        overflow: hidden;
    }

}



/*** Mobile (portrait) - 0-400px ***/

@media (max-width: 400px) {

    /* Category list */

    .categoryList > li {
        width: 100%;
        padding-right: 0;
    }

    /* Search bar */

    #searchTermWrapper {
        right: 58px;
        border-right: 1px solid #bfbfbf;
    }
    #searchFilterButton {
        display: none;
    }
    #searchFilterMenu.active {
        display: none;
    }
    #searchBox > .submitButton {
        border-width: 6px 20px;
    }

}



/*** High-resolution displays ***/

@media (-webkit-device-pixel-ratio: 2) {
    .departmentButton:after, #quickLinksButton:after, #widget_minishopcart:after, #departmentsButton:after, #searchButton:after, .pageControlButton:after,
    #cartDropdown > .closeButton:after,
    #searchFilterButton:after {
        background-image: url("../images/responsive/rwdUI@2x.png");
        background-size: 300px 400px;
    }
    #widget_minishopcart:before,
    #searchBox > .submitButton:before,
    .carousel > .prevPageButton:before,
    .carousel > .nextPageButton:before,
    .controlBar > .prevPageButton:before,
    .controlBar > .nextPageButton:before {
        content: url("../images/responsive/rwdUI@2x.png");
        -webkit-transform: scale(0.5);
        -webkit-transform-origin: 0 0 0;
    }
    .contentCarouselWidget > .prevPageButton:before,
    .contentCarouselWidget > .nextPageButton:before {
        content: url("../images/responsive/DirectionalControls_MasterSprite.png");
        -webkit-transform: scale(1);
    }
    #widget_minishopcart:before {
        clip: rect(82px, 54px, 120px, 2px);
    }
}

@media (-webkit-device-pixel-ratio: 2) and (max-width: 1133px) {
    .pageControlMenu > .closeButton:before {
        content: url("../images/responsive/rwdUI@2x.png");
        -webkit-transform: scale(0.5);
        -webkit-transform-origin: 0 0 0;
    }
}

@media (-webkit-device-pixel-ratio: 2) and (max-width: 600px) {
    #searchButton:before,
    #footerRow1 > .section > .header > .toggle:before {
        content: url("../images/responsive/rwdUI@2x.png");
        -webkit-transform: scale(0.5);
        -webkit-transform-origin: 0 0 0;
    }
    #searchButton:before {
        clip: rect(42px, 270px, 70px, 242px);
    }
    #searchButton:hover:before {
        clip: rect(42px, 310px, 70px, 282px);
    }
}
